1 Reply Latest reply on Dec 29, 2008 8:04 AM by Ronald van Kuijk

    Issue with jboss4.0.1 sp1 & jbPM 3.0

    steve zullo Newbie

      Hi ,

      I am want to use JBOSS 4.0.1 SP1 with jBPM 3.0.How can I integrate jBPM3.0 to JBOSS 4.0.1 SP1 ?

      Thanks ..